API referenceLogs, drains and alerts
Get an alert
One alert with its full timeline.
Authorization
bearer AuthorizationBearer <token>
In: header
Path Parameters
id*string
Match
^alt_[a-z0-9]{8,40}$Response Body
application/json
application/json
curl -X GET "https://example.com/v1/alerts/string"{ "object": "alert", "id": "string", "rule_id": "string", "rule_name": "string", "metric": "error_rate", "severity": "info", "status": "triggered", "subject": "string", "title": "string", "message": "string", "value": 0, "threshold": 0, "count": 0, "started_at": "2019-08-24T14:15:22Z", "last_seen_at": "2019-08-24T14:15:22Z", "acknowledged_at": "2019-08-24T14:15:22Z", "acknowledged_by": "string", "resolved_at": "2019-08-24T14:15:22Z", "resolved_reason": "auto", "muted": true, "timeline": [ { "at": "2019-08-24T14:15:22Z", "type": "triggered", "message": "string", "destination_id": null, "actor": null } ]}